{
  "idResetOutlookDialogTitle": "Valyti vietinę „Outlook“ būseną",
  "idResetOutlookDialogBody": "„Outlook“ paleista naudojant clearLocalState komandų eilutės jungiklį. Bus išvalyti visi vietiniai parametrai ir neįrašyti „Outlook“ duomenys. Ar norite tęsti?",
  "idResetOutlookCompletedDialogBody": "„Outlook“ vietiniai parametrai ir neįrašyti duomenys išvalyti."
}